Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006083TestLinkReportspublic2013-12-08 22:062014-04-25 17:39
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006083: Test Plan Execution report on SPECIFIC BUILD
DescriptionSimilar to Test Plan Execution report, but allow to have situation of LATEST execution on Specific build

First implementation consider ALL TEST CASES in test plan, no matter if has or not tester assigned.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020879)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2013-12-08 22:06 fman New Issue
2013-12-08 22:12 fman Assigned To => fman
2013-12-08 22:12 fman Status new => assigned
2013-12-08 22:12 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-12-08 22:14 fman Relationship added child of 0006048
2013-12-08 22:14 fman Product Version => 1.9.9 (2013 Q4 - bug fixing)
2013-12-08 22:14 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2013-12-09 11:10 fman Status assigned => resolved
2013-12-09 11:10 fman Resolution open => fixed
2014-04-25 17:39 fman Note Added: 0020879
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker